List:NDB Connectors« Previous MessageNext Message »
From:Monty Taylor Date:December 27 2007 3:57am
Subject:Rev 298: * Changed build-deps back to sun-java-jdk6 as the first option. in http://bazaar.launchpad.net/~ndb-connectors/ndb-connectors/telco-6.3
View as plain text  
At http://bazaar.launchpad.net/~ndb-connectors/ndb-connectors/telco-6.3

------------------------------------------------------------
revno: 298
revision-id:mtaylor@stripped
parent: mtaylor@stripped
committer: Monty Taylor <mtaylor@stripped>
branch nick: telco-6.3
timestamp: Wed 2007-12-26 21:57:34 -0600
message:
  * Changed build-deps back to sun-java-jdk6 as the first option. 
modified:
  debian/changelog               changelog-20071219024048-xwcgy5oe2wb2dk64-2
  debian/control                 control-20071219024048-xwcgy5oe2wb2dk64-4
=== modified file 'debian/changelog'
--- a/debian/changelog	2007-12-27 03:10:37 +0000
+++ b/debian/changelog	2007-12-27 03:57:34 +0000
@@ -1,3 +1,9 @@
+ndb-connectors (0.5.6.3.6.9-2) gutsy; urgency=low
+
+  * Changed build-deps back to sun-java-jdk6 as the first option. 
+
+ -- Monty Taylor <monty@stripped>  Wed, 26 Dec 2007 21:57:05 -0600
+
 ndb-connectors (0.5.6.3.6.9-1) gutsy; urgency=low
 
   * Removed *tuple() methods and replaced them with get*Operation() methods.

=== modified file 'debian/control'
--- a/debian/control	2007-12-19 02:40:54 +0000
+++ b/debian/control	2007-12-27 03:57:34 +0000
@@ -1,7 +1,7 @@
 Source: ndb-connectors
 Priority: extra
 Maintainer: Monty Taylor <monty@stripped>
-Build-Depends: debhelper (>= 5.0.38), autotools-dev, python-all-dev, python-all-dbg,
java-gcj-compat-dev | sun-java6-jdk | icedtea-java7-jdk | sun-java5-jdk, ruby1.8-dev,
ruby (>= 1.8), libperl-dev, cli-common-dev (>= 0.4.4), mono-gmcs (>= 1.1.8),
mono-devel, pkg-config, liblua5.1-0-dev, patch, autoconf (>= 2.61), libtool (>=
1.5.24), libmysqlclient-dev (>= 5.1.22), libndbclient-dev (>=5.1.22), bison,
python-central (>= 0.5.6), automake (>= 1.10), python-setuptools (>= 0.6c1),
php5-dev
+Build-Depends: debhelper (>= 5.0.38), autotools-dev, python-all-dev, python-all-dbg,
sun-java6-jdk | java-gcj-compat-dev | cedtea-java7-jdk | sun-java5-jdk, ruby1.8-dev, ruby
(>= 1.8), libperl-dev, cli-common-dev (>= 0.4.4), mono-gmcs (>= 1.1.8),
mono-devel, pkg-config, liblua5.1-0-dev, patch, autoconf (>= 2.61), libtool (>=
1.5.24), libmysqlclient-dev (>= 5.1.22), libndbclient-dev (>=5.1.22), bison,
python-central (>= 0.5.6), automake (>= 1.10), python-setuptools (>= 0.6c1),
php5-dev
 Standards-Version: 3.7.3
 XS-Python-Version: >= 2.4
 Section: libs

Thread
Rev 298: * Changed build-deps back to sun-java-jdk6 as the first option. in http://bazaar.launchpad.net/~ndb-connectors/ndb-connectors/telco-6.3Monty Taylor27 Dec